package jxcontext

import (
	"fmt"
	"testing"

)

func TestNewCtx(t *testing.T) {
	fmt.Println("cc", AdminCtx)
	//aa := jxcontext.NewWithOnlyUserName()
	fmt.Println("cc", AdminCtx.GetTrackInfo())
	fmt.Println("cc", AdminCtx.GetUserID())
	fmt.Println("cc", AdminCtx.GetUserName())

}
